.border {
  border: 1px solid #ccc;
}

.px-0 {
  padding-left: 0px;
  padding-right: 0px;
}

.bg-grey {
  background-color: #fafafa;
}

.biometrics_container {
  display: flex;
  align-items: center;
  justify-content: center;
  max-width: 100%;
  margin: auto;
}

.biometrics_text {
  padding: 10px;
}

.biometrics_text h3{
    margin-bottom: 20px;
  }

.text-red {
  color: #b32525;
}

@media screen and (max-width: 600px) {
  .biometrics_container {
    display: block;
  }
}

@media screen and (min-width: 1200px) {

  .biometrics_text h3{
    font-size: 28px;
  }
  .biometrics_text p{
    font-size: 23px;
  }
}
